How to install libpetsc3.4.2-dev on Debian Unstable (Sid)